## libkipi 4.13.3

=== debian/changelog ===
libkipi (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Jul 2014 10:30:40 +0200

libkipi (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Improve kxmlkipicmd description, thanks to Scott Kitterman.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 May 2014 19:37:24 +0200

libkipi (4:4.12.3-2) unstable; urgency=medium

  * Release to unstable
  * Add new binary package kxmlkipicmd.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:24 +0200

libkipi (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:05:32 +0100

libkipi (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:52 +0100

libkipi (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Enable build failures on missing symbols.
  * Add autopkgtests.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add abi-compliance-checker info.
  * Do not disable an empty test set.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jan 2014 16:37:03 -0300
