=== debian/control ===
--- 
+++ 
@@ -1,28 +1,25 @@
 Source: libkipi
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
- debhelper (>= 7.0.50~),
- kde-sc-dev-latest (>= 4:4.10.2),
- kdelibs5-dev (>= 4:4.13.0),
- pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.2
+               debhelper (>= 9),
+               kde-sc-dev-latest (>= 4:4.12),
+               kdelibs5-dev (>= 4:4.11),
+               pkg-kde-tools (>= 0.12)
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkipi
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkipi
-X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkipi.git
-X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/libkipi.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libkipi.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libkipi.git
 
 Package: libkipi-dev
 Section: libdevel
 Architecture: any
 Depends: libkipi11 (= ${binary:Version}),
- pkg-config,
- ${misc:Depends},
- ${sameVersionDep:kdelibs5-dev:libkipi11}
+         pkg-config,
+         ${misc:Depends},
+         ${sameVersionDep:kdelibs5-dev:libkipi11}
 Conflicts: libkipi0-dev, libkipi5-dev, libkipi6-dev, libkipi7-dev
 Description: KDE Image Plugin Interface library -- development files
  Libkipi is a KDE library that provides a common interface for operations
@@ -37,7 +34,7 @@
 
 Package: libkipi11
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libkipi-data (>= ${source:Version})
+Depends: libkipi-data (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: KDE Image Plugin Interface library
  Libkipi is a KDE library that provides a common interface for operations
  on images such as manipulation, organization, importing from and exporting
@@ -52,10 +49,10 @@
 Architecture: all
 Depends: ${misc:Depends}
 Replaces: kdegraphics-libs-data (<< 4:4.6.80),
- libkdcraw5,
- libkipi0,
- libkipi5,
- libkipi6
+          libkdcraw5,
+          libkipi0,
+          libkipi5,
+          libkipi6
 Breaks: kdegraphics-libs-data (<< 4:4.6.80), libkipi0, libkipi5, libkipi6
 Description: KDE Image Plugin Interface library -- data files
  Libkipi is a KDE library that provides a common interface for operations
@@ -66,6 +63,20 @@
  kphotoalbum, and ksnapshot.
  .
  This package contains the data files of the kipi library.
+
+Package: kxmlkipicmd
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: KDE Image Plugin Interface - cli tools
+ Libkipi is a KDE library that provides a common interface for operations
+ on images such as manipulation, organization, importing from and exporting
+ to online services (and not only these), batch editing, etc.
+ .
+ These services are used in graphics applications such as gwenview, digiKam,
+ kphotoalbum, and ksnapshot.
+ .
+ This package provides kxmlkipicmd which allows one to start kipi-plugins from
+ the command line.
 
 Package: libkipi-dbg
 Section: debug
