=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkipi.git/
@@ -34,7 +34,9 @@
 
 Package: libkipi11
 Architecture: any
-Depends: libkipi-data (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libkipi-data (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: KDE Image Plugin Interface library
  Libkipi is a KDE library that provides a common interface for operations
  on images such as manipulation, organization, importing from and exporting
