=== debian/changelog ===
libkipi (4:15.08.3-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields.
  * Update watch file to monitor only old 15.08.x tarballs.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Remove libkipi-dbg in favour of the -dbgsym packages.
  * Remove extra libsoprano-dev build dependency, which was added as workaround
    for a bug in kdelibs5-dev.

 -- Pino Toscano <pino@debian.org>  Tue, 07 Jun 2016 08:15:00 +0200

libkipi (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:01 +0100

libkipi (4:15.04.2-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.2).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 30 Aug 2015 23:40:45 +0200

libkipi (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Feb 2015 08:55:16 +0100
