=== debian/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Source: libkipi
+Section: libs
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
@@ -6,12 +7,11 @@
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
-               pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
-Section: libs
+               pkg-kde-tools (>= 0.12),
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkipi.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libkipi.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/applications/libkipi.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/libkipi.git
 
 Package: libkipi-dev
 Section: libdevel
@@ -34,9 +34,7 @@
 
 Package: libkipi11
 Architecture: any
-Depends: libkipi-data (>= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: libkipi-data (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: KDE Image Plugin Interface library
  Libkipi is a KDE library that provides a common interface for operations
  on images such as manipulation, organization, importing from and exporting
@@ -79,18 +77,3 @@
  .
  This package provides kxmlkipicmd which allows one to start kipi-plugins from
  the command line.
-
-Package: libkipi-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Breaks: kdegraphics-dbg (<< 4:4.6.80)
-Replaces: kdegraphics-dbg (<< 4:4.6.80)
-Depends: kde-runtime-dbg, libkipi11 (= ${binary:Version}), ${misc:Depends}
-Description: KDE Image Plugin Interface library -- debugging symbols
- Libkipi is a KDE library that provides a common interface for operations
- on images such as manipulation, organization, importing from and exporting
- to online services (and not only these), batch editing, etc.
- .
- This package contains the debugging files used to investigate problems with
- the kipi library.
