=== debian/watch ===
version=3
# monitor only 15.08.x tarballs, since this source is only for kde4-based apps
http://download.kde.org/stable/applications/(15\.08\.[\d.]+)/src/libkipi-([\d.]+).tar.xz
